Loading...
Searching...
No Matches
BALL::QSAR::InputPartitioningConfiguration Struct Reference

`#include <BALL/QSAR/configIO.h>`

## Public Member Functions

| InputPartitioningConfiguration ()

## Public Attributes

String | input_file
double | validation_fraction
int | no_folds
bool | even_split
int | ID
bool | done

## Detailed Description

Definition at line 42 of file configIO.h.

## Constructor & Destructor Documentation

## InputPartitioningConfiguration()

BALL::QSAR::InputPartitioningConfiguration::InputPartitioningConfiguration | ( |  | ) |

## Member Data Documentation

## done

bool BALL::QSAR::InputPartitioningConfiguration::done

Definition at line 51 of file configIO.h.

## even_split

bool BALL::QSAR::InputPartitioningConfiguration::even_split

Definition at line 49 of file configIO.h.

## ID

int BALL::QSAR::InputPartitioningConfiguration::ID

Definition at line 50 of file configIO.h.

## input_file

String BALL::QSAR::InputPartitioningConfiguration::input_file

Definition at line 46 of file configIO.h.

## no_folds

int BALL::QSAR::InputPartitioningConfiguration::no_folds

Definition at line 48 of file configIO.h.

## validation_fraction

double BALL::QSAR::InputPartitioningConfiguration::validation_fraction

Definition at line 47 of file configIO.h.